Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] btl_openib_ipaddr_include broken in 1.4.4rc2?
From: Michael Shuey (shuey_at_[hidden])
Date: 2011-08-30 09:50:47


I'm using RoCE (or rather, attempting to) and need to select a
non-default GID to get my traffic properly classified. Both 1.4.4rc2
and 1.5.4 support the btl_openib_ipaddr_include option, but only 1.5.4
causes my traffic to use the proper GID and VLAN.

Is there something broken with ipaddr_include in 1.4.4rc2?

--
Mike Shuey